@charset "utf-8";

.inner {width: calc(100% - 40px); max-width: 1520px; margin: 0 auto;}
.inner-s {width: calc(100% - 40px); max-width: 1262px; margin: 0 auto;}

.primary {color: var(--color-primary);}
.secondary {color: var(--color-secondary);}
.gray {color: var(--color-text-gray);}

.pd-160 {padding: 160px 0;}
.pd-140 {padding: 140px 0;}
.pd-120 {padding: 120px 0;}
.pd-100 {padding: 100px 0;}

.img-wrap img {width: 100%; height: 100%; object-fit: cover;}

.btn-default {width: fit-content; padding: 16px 32px; border-radius: 999px; background-color: #fff; border: 1px solid var(--color-border); display: flex; align-items: center; justify-content: center; column-gap: 12px; font-size: 15px; font-weight: 500; box-shadow: 0 2px 12px rgba(66, 66, 66, 0.08); transition: all 0.3s;}
.btn-default:hover {background-color: var(--color-secondary); color: #fff;}
.btn-default:hover svg path {stroke: #fff;}

.section-label {display: flex; align-items: center; column-gap: 10px; font-size: 16px; font-weight: 700; margin-bottom: 20px; color: var(--color-primary); text-transform: uppercase;}
.section-label span {width: 24px; height: 1px; background-color: var(--color-primary); display: block;}

.activity-list {display: flex; column-gap: 30px; row-gap: 100px; flex-wrap: wrap;}
.activity-item {width: calc(100% / 3 - 20px); background-color: #fff; box-shadow: 0 2px 12px rgba(66, 66, 66, 0.08); border-radius: 10px; overflow: hidden; transition: all 0.3s;}
.activity-item:hover {transform: translateY(-10px);}
.activity-item .activity-thumb {width: 100%; height: 340px; overflow: hidden;}
.activity-item .activity-thumb img {transition: all 0.4s;}
.activity-item:hover .activity-thumb img {transform: scale(1.08);}
.activity-item .activity-content {display: flex; flex-direction: column; row-gap: 11px; padding: 30px;}
.activity-item .activity-content h3 {font-size: 20px; font-weight: 700; display: -webkit-box; -webkit-line-clamp: 1;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;word-break: break-word;}
.activity-item .activity-content p {font-size: 16px; display: -webkit-box; -webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;word-break: break-word;}
.activity-item .activity-info {display: flex; align-items: center; column-gap: 11px;}
.activity-item .activity-info .date {font-size: 15px;}
.activity-item .activity-info .category {padding: 6px 12px; border-radius: 999px; background-color: var(--color-primary-light); font-size: 15px; font-weight: 500;}
.activity-item .read-more {display: flex; align-items: center; column-gap: 6px; font-size: 15px; font-weight: 500; margin-top: 19px}


/* 반응형 */
@media screen and (max-width: 1520px) {

}
@media screen and (max-width: 1440px) {

}
@media screen and (max-width: 1280px) {

}
@media screen and (max-width: 1024px) {
    .activity-item {width: 100%;}
}
@media screen and (max-width: 768px) {

    .pd-160,
    .pd-120 {padding: 100px 0;}
}
@media screen and (max-width: 600px) {

}
@media screen and (max-width: 500px) {

}
@media screen and (max-width: 340px) {

    .pd-160,
    .pd-120 {padding: 60px 0;}

}

/*********/
/*********/
/*********/
/*********/
/*********/
/*********/
/*********/
/*********/
/*********/
/*********/
/*********/
/*********/
/*********/
/*********/
/*********/